div.flex_container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
div.flex_item {
	-ms-flex: 2 1 490px;
	flex: 2 1 490px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: 0px 5px 10px 5px;
	width: inherit;
}
div.flex_item_small {
	-ms-flex: 1 1 240px;
	flex: 1 1 240px;
}
div.flex_item div.well-sm {
	display: block !important;
	width: auto !important;
}
div.flex_item div.well-sm {
	-ms-flex-positive: 1;
	flex-grow: 1;
}
/* Make sure our transaction links wrap cleanly on mobile */
div.flex_item div.well-sm .link {
	display: inline-block;
    white-space: nowrap;
    margin-right: 10px;
}
/* shrink the default text size on this page as there is a lot to display */
.panel {
    font-size: .85em;
}

/* specific to box contents */
span.demerit-points {
    font-size: 92px;
    font-weight: bold;
    line-height: 78px;
    vertical-align: middle;
}
